/* *************************************************************************************************
SNS PANE
************************************************************************************************* */
#content_snspane #twitter_wrap {
	width:400px;
	float:left;
}
#content_fbpadeplugin {
	width:400px;
	float:right;
}

#content_snspane {
	padding-bottom:30px;
}